Subject: bug#28836: 24.5; eww not launching

From: Drew Adams <[email-masked]>
Date: Sat, 14 Oct 2017 13:51:19 -0700 (PDT)

> Trying to launch eww with M-x eww, I obtain this message :
> "Symbol's value as variable is void: bmkp-eww-replace-keys-flag"
> and eww don not launch
> Same with (eww-browse-url ...)

I believe this was a Bookmark+ problem, not a vanilla Emacs problem,
so this bug should probably be closed.

Please download the latest Bookmark+ files from Emacs Wiki
(not MELPA) and try again.  I think this problem should be
fixed now.  But if you still run into trouble please send
me email about it (see the Bookmark+ file headers for
contact info).  Sorry for your trouble.